version: "Alpha %version%"
navbar:
  home: "Welcome"
  chooseWorld: "Join a Kingdom"
  managament: "Management"
  worldmap: "Map"
  city: "Capital"
  help: "Help"
  news: "News"
  forum: "Forum"
  gameOver: "Game Over"
  logout: "Logout"
  login: "Login"
messages:
  validate: "Validate"
  back: "Back"
  yes: "oui"
  no: "non"
  the: "Le"
  comingSoon: "Feature soon available"
  wip: "🚨 Fonctionnement partiellement implémenté"
  confirmAction: "Confirm this action?"
  leaderboard: "Ranks"
  pantheon: "Pantheon"
footer:
  eternalTwin: "EternalKingdom is a non-commercial website managed by hobbyists. Its goal is to archive Motion-Twin's games. This means we want to ensure they remain available even if the official website closes. <strong>We are not related to Motion-Twin.</strong>"
  reportBug:
    message: "📝 Pour signaler un bug, veuillez vous rendre sur ce %link%."
    where: "forum"
  discordServer: "Discord Server"
  gitlabRepository: "Gitlab Repository"
  legalMentions: "Legal Mentions"
  credits: "Credits"
  gitcommit: "Commit "
lord:
  age: "%years% years and %months% months"
  titles:
    knight: "Knight"
    lord: "Lord"
    baron: "Baron"
    viscount: "Viscount"
    count: "Count"
    marquis: "Marquis"
    duke: "Duke"
    prince: "Prince"
    king: "King"
    emperor: "Emperor"
units:
  soldier:
    name: "Soldier"
    desc: "A good soldier who carries out his job as expected........as long as he\\'s paid on time."
  pikeman:
    name: "Pikeman"
    desc: "A pikeman\\'s long pike gives him a +150% advantage against mounted enemy troops."
  horseman:
    name: "Cavalier"
    desc: "The speed of a cavalier means that they have a bonus of +100% against archers."
  archer:
    name: "Archer"
    desc: "Thanks to his armour piercing arrows, an archer has a +100% bonus when used against cavaliers and knights."
  paladin:
    name: "Knight"
    desc: "A knight\\'s armour gives him heavy protection which discourages the majority of his opponents."
  knight:
    name: "Mounted Knight"
    desc: "A mounted knight\\'s power gives him an advantage of +100% against soldiers."
  mountedArcher:
    name: "Mounted Archer"
    desc: "Agile, rapid, strong and versatile, a mounted archer cancels all bonuses of enemy troops."
  catapult:
    name: "Catapult"
    desc: "A catapult has a bonus of +200%, but only when attacking a village or another location."
    buildDesc: "Construisez une <em>Catapulte</em> pour vous aider lors des attaques des villes adverses."
  ballista:
    name: "Ballista"
    desc: "A ballista has a bonus of +200%, but only when defending a village or another location."
    buildDesc: "Construisez une <em>Baliste</em> pour défendre la ville contre les attaques de vos adversaires."
